<!DOCTYPE HTML>
<!--[if lt IE 7]> <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if IE 7]>    <html class="no-js lt-ie9 lt-ie8" lang="en"> <![endif]-->
<!--[if IE 8]>    <html class="no-js lt-ie9" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en"> <!--<![endif]-->

<head>
    <title layout:title-pattern="$LAYOUT_TITLE - $CONTENT_TITLE">Mitr Phol Market Place</title>
    <th:block th:replace="layout/partials/head"></th:block>
</head>

<body th:class="${'locale-' + session.blLocale.localeCode}">
    <div id="notification_bar"></div>

    <div class="wrapper">
        <div class="header">
            <header th:replace="layout/partials/header"></header>
        </div>
        <!-- you can use the class main-raised if you want the main area to be as a page with shadows -->
        <div class="main main-raised">
            <div class="container">
                <div layout:fragment="content" ></div>
            </div>
        </div>
    </div>

    <th:block layout:fragment="post-content" />

    <footer th:replace="layout/partials/footer"></footer>

</body>
</html>
